/* CSS Document */
/* Body */
body {
	background: rgb(15,15,15) url(images/leather.gif) left top repeat;
	font-size: .8em;
	font-family: "Courier New", Courier, monospace;
	text-align: center;
	padding: 0px;
	color: #333333;
}
table {
/* Ensures inheritance of font size into tables */
	font-size: 1em;
}
th {
	font-weight: normal;
}
#container {
	position: relative;
	width: 1200px;
	margin-top: 10px;
	margin-bottom: 50px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	text-align: left;
	z-index: 1;
}
/*#container .top {
	background-image: url(images/graph-square.gif);
	background-position: 49px 5px;
	height: 22px;
	background-repeat: repeat;
}
#container .bottom {
	clear: both;
	background-image: url(images/n00b_body_r4_c1.gif);
	background-position: -37px 4px;
	height: 34px;
	padding: 0px;
	margin: 0px;
	background-repeat: no-repeat;
}
#footer {
	clear: both;
	position: relative;
	background-color: #000000;
	padding: 15px;
	margin: 0px;
	border-top: thin solid #000000;
	text-align: center;
	color: #FFFFFF;
}
*/
a:link {
	/*text-decoration: none;
*/
	color: #990000;
}
a:visited {
	/*text-decoration: none;
*/
	color: #990000;
}
#sidestuff {
	width: 155px;
	position: relative;
	float: left;
}
#dogtags {
	left: 0px;
	top: 50px;
	z-index: 110;
	position: absolute;
}
#logo {
	position: relative;
	left: 0px;
	top: -40px;
	z-index: 0;
}
#map {
	position: absolute;
	left: 560px;
	top: 460px;
	z-index: 0;
}
#radio {
	position: absolute;
	left: 1010px;
	top: 180px;
	z-index: 0;
}
#commlinks {
	position: relative;
	left: -5px;
	top: 0px;
	z-index: 120;
}
#commlinks #screen {
	position: absolute;
	left: 20px;
	top: 32px;
	width: 110px;
	height: 120px;
	font-family: Verdana, Lucida Sans Unicode, Lucida Grande, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: rgb(0,0,238);
	z-index: 900;
	/*border: 1px solid red;
*/
}
#commlinks ul {
	margin: 3px;
	padding: 0; 
	list-style-type: none;
}
#commlinks a {
	text-decoration: none;
	color: #990000;
}
#commlinks a:hover[href] {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #990000;
}
#commlinks li.date {
	color: #333333;
	margin-bottom: 5px;
}
#fieldmanual {
	position: absolute;
	left: 990px;
	top: 530px;
	z-index: 111;
}

#rankpin {
	position: absolute;
	left: 275px;
	top: 650px;
	z-index: 111;
}
#companypatch {
	position: absolute;
/*	left: 1000px;
	top: 500px; */
	left: 0px;
	top: 300px; */

	z-index: 0;
}
#mediaplayer {
	position: absolute;
	background: url(images/mediaplayer.gif) left top no-repeat;
	left: 250px;
	top: 30px;
	width: 550px;
	height: 507px;
	z-index: 200;
}
#mediaplayer .content {
	position: absolute;
	left: 30px;
	top: 74px;
}

#mediaplayer .download {
	background: url(images/mediaplayer-downloadavi_hov.gif) left top no-repeat;
	position: absolute;
	right: 23px;
	bottom: 6px;
}


#mediaplayer a:hover img{
	visibility: hidden;

}
#paper .footer a:hover img {
	visibility: visible;
}

#mediaplayer .playingTitle {
	position: absolute;
	left: 110px;
	bottom: 10px;
	font-size: 10px;
	font-family: Verdana, Lucida Sans Unicode, Lucida Grande, sans-serif;
	text-align: left;
	padding: 0px;
	color: green;
	z-index: 990;
}
#loginBox {
	position: absolute;
	left: 300px;
	top: 270px;
	z-index: 200;
	background: white;
	border: thin solid rgb(224,224,224);
	width: 200px;
	padding: 5px;

}
#GA_Postcard {
	position: absolute;
	top: 220px;
	left: 540px;
	z-index: 160
}
#propaganda2 {
	position: relative;
	background: url(images/film2.gif) left top no-repeat;
	width: 1300px;
	height: 340px;
	left: 15px;
	margin-bottom: -200px;
	z-index: -1;
	/*border: thin solid red;
*/
}
#ad2 {
	float: left;
	position: relative;
	top: 20px;
	left: 10px;
	width: 728px;
	height: 90px;
}
#joinnow {
	position: relative;
	float: left;
	left: 16px;
	top: 20px;
	height: 90px;
	width: 300px;
	z-index: -1;
}
#joinnow a h1 {
	display: hidden;
	text-indent: -100em;
}
#joinnow a {
	display: block;
	height: 90px;
	width: 300px;
}
#restricted {
	position: absolute;
	left: 250px;
	top: 40px;
	z-index: 110;
}
#supplies img {
	border: solid 2px black;
	margin: 10px;
	float: right;
	clear: right;
}
#supplies div {
	clear: both;
}
ul#navigation {
	position: relative;
	padding: 0;
	margin: 0;
	height: 26px;
}
#navigation li {
/* Pre-load tab-hover image */
	background: url(images/folder-tab-hover.gif) left top no-repeat;
	/*background: rgb(15,15,15) url(images/folder-tab-hover-selected.gif) left top no-repeat;
*/
	float: left;
	margin: 0;
	list-style: none;
	padding: 0;
	margin-left: 10px;
	text-align: center;
}
#navigation a.selected {
	position: relative;
	background: url(images/folder-tab-selected.gif) left top no-repeat;
	z-index: 120;
}
#navigation a:hover {
	background: url(images/folder-tab-hover.gif) left top no-repeat;
}
#navigation a:hover.selected {
	background: url(images/folder-tab-hover-selected.gif) left top no-repeat;
}
#navigation a {
	background: url(images/folder-tab.gif) left top no-repeat;
	text-decoration: none;
	color: #333333;
	margin: 0;
	padding: 0;
	min-height: 26px;
	height: 26px;
	min-width: 111px;
	width: 111px;
	line-height: .9;
	display: block;
	float: left;
}
#folder {
	position: relative;
	float: left;
	width: 900px;
	min-width: 900px;
	height: 575px;
	margin-top: 0px;
	margin-bottom: 50px;
	padding: 0px;
}
#folder-left {
	position: relative;
	float: left;
	height: 598px;
	width: 40px;
	background: url(images/folder-left.gif) 0 0 no-repeat;
}
#folder-inside-top {
	position: relative;
	float: left;
	height: 21px;
	background: #fee593 url(images/folder-inside-top.gif) bottom repeat-x;
	width: 810px;
}
#folder-outside {
	float: left;
	position: relative;
	z-index: 100;
	height: 516px;
	background: #fee593;
	width: 810px;
}
#folder-outside-bottom {
	position: relative;
	float: left;
	background: url(images/folder-outside-bottom.gif) bottom left repeat-x;
	width: 798px;
	height: 50px;
}
#folder-outside-bottom-right {
	float: left;
	position: relative;
	background: url(images/folder-outside-bottom-right.gif) bottom right no-repeat;
	height: 50px;
	width: 12px;
}
#folder-clip {
	position: absolute;
	float: left;
	left: -28px;
	top: 30px;
	height: 380px;
	width: 365px;
	background: url(images/folder-clip.gif) 0 0 no-repeat;
	z-index: 150;
}
#folder-clip .body {
	position: absolute;
	left: 63px;
	top: 20px;
	height: 342px;
	width: 192px;
	/*z-index: 310;
*/
	font-size: 12px;
	/*border: solid 1px #cccccc;
*/
}
#folder-clip .body ul {
	margin-left: 0px;
	margin-top: 0px;
	padding-left: 0px;
	list-style-type: none;
	z-index: 500;
}
#folder-clip .body ul li {
/* the rules that do the indenting */
	padding-left: 17px;
	text-indent: -14px;
}
#folder-clip .body ul li a:link {
	background: url(images/box-unchecked.gif) left 2px no-repeat;
	padding-left: 15px;
	text-decoration: none;
	z-index: 600;
}
#folder-clip .body ul li a:visited {
	background: url(images/box-checked.gif) left 2px no-repeat;
	padding-left: 15px;
	text-decoration: none;
	color: #990000;
}
#folder-clip .body ul li a:hover {
	background: url(images/box-hover.gif) left 2px no-repeat;
	padding-left: 15px;
	text-decoration: none;
	color: #990000;
}
#folder-clip .date {
	color: #333333;
}
#folder-clip .body li {
	margin-bottom: 5px;
}
#folder-clip .footer {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 196px;
	height: 21px;
	/*z-index: 330;
*/
	text-align: right;
	/*border: solid 1px #cccccc;
*/
}
#folder-clip .footer a {
	margin-right: 10px;
	text-decoration: none;
	display: block;
}
#folder-clip .footer a img {
	width: 15px;
/* IE5 Win can't dynamically change size - don't use 0px to hide */
	height: 15px;
	position: absolute;
	bottom: -2px;
	right: -5px;
	visibility: hidden;
}
#folder-clip .footer a:hover img {
	visibility: visible;
}
#archives a {
	background: url(images/archives-hover.gif);
	background: url(images/archives.gif) left top no-repeat;
	position: absolute;
	width: 99px;
/* IE5 Win can't dynamically change size - don't use 0px to hide */
	height: 120px;
	display: block;
	top: 400px;
	left: 145px;
	z-index: 110;
}
#archives a:hover {
	background: url(images/archives-hover.gif);
}
#paper {
	position: absolute;
	padding-bottom: 30px;
	left: 250px;
	top: 30px;
	width: 550px;
	background: white;
	z-index: 200;
	border: thin solid rgb(224,224,224);

}

#paper ul{
/* list-style-type: none; */
}
#paper .header {
	position: relative;
	margin: 10px;
	height: 110px;
}
#paper .header .title {
	text-align: center;
	position: relative;
	left: -20px;
}
#paper .body {
	margin: 10px;
	min-height: 530px;
}
#paper .footer {
	width: 530px;
	text-align: right;
	position: absolute;
	bottom: 10px;
	
	/*border: thin solid rgb(224,224,224);
*/
	padding-bottom: 5px;
}
/*#paper .footer a {
	margin-right: 20px;
	text-decoration: none;
}
*/
#paper .footer a img {
	width: 15px;
/* IE5 Win can't dynamically change size - don't use 0px to hide */
	height: 15px;
	position: absolute;
	bottom: -4px;
	right: -4px;
	visibility: hidden;
}

.poster {
       float:left;
       border:none;
       text-align: center;
	margin-left:60px;
       margin-top:20px;
  
     
}

h3, h2 {
	margin-top: .5em;
	margin-bottom: .5em;
	font-size: 1em;
	font-weight: bold;
	text-decoration: underline;
}
h4 {
	margin-top: .5em;
	font-size: 1em;
	font-weight: bold;
	text-decoration: auto;
}
/* amember styles */
/* vedit - vertical table (signup, profile edit) */
.vedit {
	border: solid 1px #cccccc;
	border-spacing: 0px;
}
/* vedit - usual column (right) */
.vedit td {
	text-align: left;
	vertical-align: middle;
	padding: 5px 5px 5px 5px;
	background-color: #f9f9ec;
	border: solid 1px #cccccc;
}
/* vedit - header column (left) */
.vedit th {
	padding: 5px 5px 5px 5px;
	text-align: right;
	vertical-align: middle;
	background-color: #e8e8e8;
	border: solid 1px #cccccc;
}
/* vedit - heading row */
.vedit .headrow {
	font-weight: bold;
	text-align: center;
	background-color: rgb(138,141,109);
	border: solid 1px #cccccc;
	color: white;
}
#vedit.small {
}
/* hedit - horizontal table (payments list) */
.hedit {
	border: solid 1px #8CACBB;
}
/* hedit - usual column */
.hedit td {
	padding: 5px;
	background-color: #f9f9ec;
	border: solid 1px #cccccc;
}
/* hedit - header column */
.hedit th {
	padding: 5px;
	text-align: center;
	background-color: rgb(138,141,109);
	border: solid 1px #cccccc;
	color: white;
}
table.errmsg {

	background-color: red;
	border: solid 1px #cccccc;
	margin: 0px 0px 0px 0px;
}
table.errmsg td {
	padding: 1px 1px 1px 1px;
	font-weight: bold;
}

table.errmsg ul {
	margin-left: 0px;
	margin-top: 0px;
	padding-left: 15px;
}

table.errmsg td li {
	list-style: square;
}
/* Receipt table from thanks.html */
.receipt td {
	background-color: #F0F0F0;
	border: solid 1px black;
	padding: 2px 4px 2px 4px;
}
.receipt th {
	background-color: #C0C0C0;
	border: solid 1px black;
	font-weight: bold;
	padding: 2px 4px 2px 4px;
}
.receipt td.total {
	background-color: #C0C0C0;
	border: solid 1px black;
}
.receipt {
	border-collapse: collapse;
}
/* Newsletters table on member.php */
.newsletters td {
	padding: 5px;
	margin: 5px;
}
.newsletters td.disabled {
	padding: 5px;
	margin: 5px;
	color: #505050;
}

.code {
       font-size: .8em;
	font-family: "Courier New", Courier, monospace;
	color: blue;
}